Skip to main content
GET
https://api-gw.verolabs.co/api/v1
/
users
/
accounts
List accounts for the current user
curl --request GET \
  --url https://api-gw.verolabs.co/api/v1/users/accounts \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "accountId": "<string>",
    "totalEquity": 123,
    "credit": 123,
    "maintenanceMargin": 123,
    "tempMaintenanceMargin": 123,
    "totalRealizedPnl": 123,
    "totalUnrealizedPnl": 123,
    "tradingPower": 123,
    "crossMargin": true,
    "positions": {},
    "tempPositions": {},
    "refCode": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.oms.verolabs.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT returned by Ory /sessions/whoami?tokenize_as=jwt_template_1 and stored by ApiClient.

Response

Accounts for the current user.

id
string
required
accountId
string
required
totalEquity
number
required
credit
number
required
maintenanceMargin
number
required
tempMaintenanceMargin
number
required
totalRealizedPnl
number
required
totalUnrealizedPnl
number
required
tradingPower
number
required
crossMargin
boolean
required
positions
object
required
tempPositions
object
required
refCode
string